This theme recommends the following plugin: WP REST API (WP API).

Home Forums Premium Theme Support New Estate Pro This theme recommends the following plugin: WP REST API (WP API).

This topic contains 2 replies, has 3 voices, and was last updated by  ponvendhan 1 year ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #1423

    Angela Ojugo Oleka
    Participant

    Hi. This Plugin keeps giving me an error message “Something went wrong with the plugin API.” when I try to install it. I don’t know if am sending my query to the right forum. Kindly assist.

    #1428

    Ron de Dreu
    Participant

    here the same error

    #1434

    ponvendhan
    Keymaster

    Hello Angela & Ron
    When we were developing this theme REST API was a separate plugin. But WordPress recently included the REST API Plugin into it’s core, hence we don’t need to install separately. Ignore that error, We will remove this error in next update.

    Regards,
    Ponvendhan

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.